body {
    height: 100%;
    min-height: 100%;
    padding: 20px;
    line-height: 18px;
    color: #333333;
    background: #999999 url('../images/bg.gif') repeat top; }

.clear {
    clear: both; }

li {
    line-height: 18px; }
dl {
    margin-bottom: 18px; }
dt,
dd {
    line-height: 18px; }
ul.nostyled,
ol.nostyled {
    list-style: none; }

.site-wrapper {
    max-width: 800px;
    padding: 10px;
    background-color: white;
    border: 1px solid black;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.5);
       -moz-box-shadow: 0 1px 2px rgba(0,0,0,.5);
            box-shadow: 0 1px 2px rgba(0,0,0,.5); }

.logo-wrapper {
    clear: both;
    background: #428bca url('../images/scert.jpg') no-repeat 0 0;
    border: 1px solid black; }
    .logo-wrapper img.logo {
        width: 200px;
        height: 80px;
        border: 0 none; }
    .logo-wrapper .language-bar {
        margin: 0;
        padding: 0; }
        .logo-wrapper .language-bar .language-bar-opacity {
            width: 100%;
            height: 100%;
            z-index: -1;
            background: #e5e5e5;
            opacity: 0.4;
            filter: alpha(opacity=40);
            -webkit-border-bottom-left-radius: 10px;
               -moz-border-radius-bottomleft: 10px;
                    border-bottom-left-radius: 10px; }
            .logo-wrapper .language-bar .language-bar-opacity img {
                width: 26px;
                height: 26px;
                border: 0 none; }
        .logo-wrapper .language-bar .nav {
            float: right;
            display: block;
            margin-top: -26px; }
            .logo-wrapper .language-bar .nav > li {
                position: relative; }
                .logo-wrapper .language-bar .nav > li > a:hover,
                .logo-wrapper .language-bar .nav > li > a:focus {
                    background-color: #d9edf7; }
        .logo-wrapper .language-bar .language-bar-user-name {
            padding: 5px 10px;
            margin-left: 5px;
            margin-right: 5px;
            background-color: #f5f5f5;
            white-space: nowrap;
            border: 1px solid #cccccc;
            -webkit-border-radius: 5px;
               -moz-border-radius: 5px;
                    border-radius: 5px;
            -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
               -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
                    box-shadow: 0 1px 2px rgba(0,0,0,.05); }
        .logo-wrapper .language-bar .language-flag {
            width: 16px;
            height: 12px;
            border: 0 none;
            margin-top: -2px; }

.org-name-wrapper {
    clear: both; }
    .org-name-wrapper h4 {
        color: #0088cc;
        font-family: Georgia, Verdana, Arial, Tahoma, Helvetica, sans-serif;
        font-weight: normal;
        font-variant: small-caps;
        text-decoration: none;
        text-align: center;
        margin: 0;
        padding: 3px;
    }

.content-wrapper {
    clear: both;
    padding: 1px;
    border: 1px solid black; }
    .content-wrapper .menu-top {
        clear: both;
        width: 100%;
        z-index: 9999; }
        #topmenu {
            position: relative;
            width: 100%; }
            #topmenu ul {
                width: 10em; }
    .content-wrapper > .title {
        clear: both;
        color: #666666;
        text-align: center;
        /*text-transform: uppercase;*/
        margin: 0;
        padding: 10px 9px 8px 9px; }
    .content-wrapper > .content-row {
        width: 100%; }
        .content-wrapper > .content-row:before,
        .content-wrapper > .content-row:after {
            display: table;
            line-height: 0;
            content: ""; }
        .content-wrapper > .content-row:after {
            clear: both; }
        .content-wrapper > .content-row > div {
            display: block;
            float: left;
            width: 100%;
            min-height: 30px;
            -webkit-box-sizing: border-box;
               -moz-box-sizing: border-box;
                    box-sizing: border-box; }
        .content-wrapper > .content-row > .menu-left {
            width: 30%;
            padding: 2px 1px 9px 9px;
            overflow: hidden; }
            .content-wrapper > .content-row > .menu-left ul {
                margin: 0; }
                .content-wrapper > .content-row > .menu-left ul li {
                    background: white url('../images/dir.gif') no-repeat 5px 12px;
                    border: 1px solid #cccccc;
                    border-top: 0 none;
                    padding: 10px 10px 10px 20px;
                    overflow: hidden; }
                    .content-wrapper > .content-row > .menu-left ul li:first-child {
                        border-top: 1px solid #cccccc; }
                    .content-wrapper > .content-row > .menu-left ul li:hover,
                    .content-wrapper > .content-row > .menu-left ul li:focus {
                        background-color: #f5f5f5; }
                    .content-wrapper > .content-row > .menu-left ul li.current {
                        background: #f5f5f5 url('../images/dir_open.gif') no-repeat 5px 12px; }
                        .content-wrapper > .content-row > .menu-left ul li.current > a {
                            color: #666666; }
                        .content-wrapper > .content-row > .menu-left ul ul li {
                            line-height: 14px;
                            background: transparent none;
                            border: 0 none;
                            padding: 3px 0 0; }
                            .content-wrapper > .content-row > .menu-left ul ul li:first-child {
                                border: 0 none; }
                            .content-wrapper > .content-row > .menu-left ul ul li a {
                                font-size: 75%; }
                            .content-wrapper > .content-row > .menu-left ul ul li.current {
                                background: transparent none; }
            .content-wrapper > .content-row > .menu-left > .content {
                margin-top: 10px; }
        .content-wrapper > .content-row > .content-box {
            width: 70%;
            *width: 66.5%;
            padding: 0 9px 9px; }
        .content-wrapper > .content-row > .hot-news {
            width: 30%;
            padding: 2px 9px 9px 1px;
            overflow: hidden; }
            .content-wrapper > .content-row > .hot-news ul {
                margin: 0; }
            .content-wrapper > .content-row > .hot-news li {
                background-color: white;
                border: 1px solid #cccccc;
                border-top: 0 none;
                padding: 10px;
                line-height: 14px;
                overflow: hidden; }
                .content-wrapper > .content-row > .hot-news li:first-child {
                    border-top: 1px solid #cccccc; }
                .content-wrapper > .content-row > .hot-news li:hover,
                .content-wrapper > .content-row > .hot-news li:focus {
                    background-color: #f5f5f5; }
                .content-wrapper > .content-row > .hot-news li p {
                    font-size: 75%;
                    margin-bottom: 0; }
                .content-wrapper > .content-row > .hot-news .hot-news-date {
                    font-size: 9px;
                    padding: 1px 2px 0;
                    border: 1px solid rgba(0, 0, 0, 0.15);
                    -webkit-border-radius: 4px;
                       -moz-border-radius: 4px;
                            border-radius: 4px; }
                .content-wrapper > .content-row > .hot-news img {
                    float: left;
                    margin: 5px 5px 0 0;
                    max-width: 60px;
                    height: auto; }

.news-wrapper .news-date {
    background: white;
    padding: 2px 4px;
    border: 1px solid #dddddd;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
       -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
            box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05); }
.news-wrapper .news-image {
    float: left;
    margin: 0 10px 10px 0; }

.news-wrapper .current {
    padding: 5px 3px;
    margin-bottom: 5px;
    background: #f5f5f5; }

.menu-bottom-wrapper {
    clear: both;
    width: 100%;
    font-size: 85%;
    padding: 3px; }

.footer-wrapper {
    clear: both;
    font-size: 85%;
    line-height: 14px;
    margin: 0;
    padding: 3px 6px;
    border: 1px solid black; }
    .footer-wrapper i {
        font-size: 14px; }

.user-toolbar {
    margin-top: 0;
    margin-bottom: 10px;
    padding: 0; }


.content-edit {
    margin-bottom: 10px; }

.passport-form-login,
.passport-form-mail {
    max-width: 300px;
    padding: 19px 29px 29px;
    margin: 0 auto 20px;
    background-color: #fffffff;
    border: 1px solid #e5e5e5;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
       -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
            box-shadow: 0 1px 2px rgba(0,0,0,.05); }
    .passport-form-login .form-heading,
    .passport-form-mail .form-heading {
        margin-bottom: 10px; }
    .passport-form-login input[type="text"],
    .passport-form-login input[type="password"],
    .passport-form-mail input[type="text"] {
        font-size: 16px;
        height: auto;
        margin-bottom: 15px;
        padding: 7px 9px; }

.table-user-info,
.table-user-list {
    max-width: 700px; }

@media (max-width: 767px) {
    body {
        padding: 0; }
    .logo-wrapper .language-bar .language-bar-opacity {;
        -webkit-border-bottom-left-radius: 0;
           -moz-border-radius-bottomleft: 0;
                border-bottom-left-radius: 0; }
    .logo-wrapper .language-bar .nav {
        float: left; }
    .content-wrapper > .content-row > .menu-left {
        display: none; }
    .content-wrapper > .content-row > .content-box {
        width: 100%;
        padding: 0 9px 9px; }
    .content-wrapper > .content-row > .hot-news {
        width: 100%;
        padding: 1px 9px 9px;
        overflow: hidden; } }

@media (max-width: 480px) {
    body {
        padding: 0;
        font-size: 12px;
        line-height: 16px; }
    .org-name-wrapper h4 {
        font-size: 95%; }
    .content-wrapper > .title {
        font-size: 95%; } }